/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

* {
    box-sizing: border-box;
}

.flex_content {
    display: table;
    padding: 5px 15px;
    margin: 5px;
    width: 100%;
}
    .flex_content .left {
        text-align: left;
        display: table-cell;
        vertical-align: middle;
    }

    .flex_content .right {
        text-align: right;
        display: table-cell;
        vertical-align: middle;
    }

@media screen and (max-width: 768px) {
    .flex_content {
        display: block;
        padding: 5px 15px;
        margin: 5px;
        width: 100%;
    }
        .flex_content .left {
            display: block;
            text-align: left;
            width: 100%;
        }

        .flex_content .right {
            display: block;
            text-align: left;
            width: 100%;
        }
}